.tablicatekst {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 8pt;

}

.naslovlinka {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: normal;

	font-weight: bold;

}

.tekst {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 10pt;



}

.naslovstrana {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #CC0033;

}

.tekstveci {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 13px;

	color: #000000;

}

.tekst2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.tekst3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 15px;





}

.forma {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	height: auto;

	width: auto;

	background-color: #F8E0E1;





}

.gumb {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	background-color: #CC0033;

	font-weight: bold;



}

.formaskala {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.tekst {

	font-family: Arial, Helvetica, sans-serif;

}

.linkovi {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

}

.okvir {

	border: 1px solid #CC0033;

}

.botunnavigacija A {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	text-align: left;

	display: block;

	padding-top: 4px;

	padding-bottom: 4px;

	padding-left: 35px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC0033;

	background-image: url(slike/tockica_meni.gif);

	background-repeat: no-repeat;

	background-position: 10px;





}

.botunnavigacija A:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #c9111b;

	text-align: left;

	display: block;

	padding-top: 4px;

	padding-bottom: 4px;

	padding-left: 35px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	background-image: url(slike/tockica_meni1.gif);

	background-repeat: no-repeat;

	background-position: 10px;



}

.BotNavDes A {



	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	text-align: left;

	display: block;

	padding-top: 3px;

	padding-bottom: 2px;

	padding-left: 17px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC0033;

	background-image: url(slike/tockica_m_meni.gif);

	background-repeat: no-repeat;

	background-position: 3px;

}

.TabNavDes {

	width: 121px;

	margin-left: 2px;





}

.TabLij {

	width: 127px;

}

.BotNavDes A:hover {





	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #c9111b;

	text-align: left;

	display: block;

	padding-top: 3px;

	padding-bottom: 2px;

	padding-left: 17px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	background-image: url(slike/tockica_m_meni.gif);

	background-repeat: no-repeat;

	background-position: 3px;

}

.tablicatekst {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 8pt;

}

.naslovlinka {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: normal;

	font-weight: bold;

	color: #CC0033;

	margin-left: 3px;





}

.tekst {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 10pt;



}

.naslovstrana {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #CC0033;

}

.tekstveci {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 13px;

	color: #000000;

}

.tekst2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.tekst3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 15px;





}

.forma {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	height: auto;

	width: auto;

	background-color: #F8E0E1;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-right-color: #999999;

	border-bottom-color: #666666;







}

.gumb {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	background-color: #CC0033;

	font-weight: bold;

	height: 19px;

	width: 46px;

	padding-bottom: 2px;







}

.formaskala {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.tekst {

	font-family: Arial, Helvetica, sans-serif;

}

.linkovi {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

}

.okvir {

	border: 1px solid #CC0033;

}

.botunnavigacija A {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	text-align: left;

	display: block;

	padding-top: 4px;

	padding-bottom: 4px;

	padding-left: 35px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC0033;

	background-image: url(slike/tockica_meni.gif);

	background-repeat: no-repeat;

	background-position: 10px;



}

.botunnavigacija A:hover {



	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #c9111b;

	text-align: left;

	display: block;

	padding-top: 4px;

	padding-bottom: 4px;

	padding-left: 35px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	background-image: url(slike/tockica_meni1.gif);

	background-repeat: no-repeat;

	background-position: 10px;

}

.footernav A {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #c9111b;

	text-decoration: none;

	line-height: normal;





}

.footernav A:hover {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: underline;

	line-height: normal;

}

.footertxt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #c9111b;

}

.headernav A {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #c9111b;

	text-decoration: none;

}

.headernav A:hover {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #666666;

	text-decoration: underline;

}

.headernavAk {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #999999;

	text-decoration: none;

}

.footernavAk {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #999999;

	text-decoration: none;

	line-height: normal;



}

.botunnavigacijaAk {



	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #CCCCCC;

	text-align: left;

	display: block;

	padding-top: 4px;

	padding-bottom: 4px;

	padding-left: 35px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC0033;

	background-image: url(slike/tockica_meni2.gif);

	background-repeat: no-repeat;

	background-position: 10px;

}

.BotNavDesAk {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #CCCCCC;

	text-align: left;

	display: block;

	padding-top: 3px;

	padding-bottom: 2px;

	padding-left: 17px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC0033;

	background-image: url(slike/tockica_m_meni2.gif);

	background-repeat: no-repeat;

	background-position: 3px;



}

.tekstMiA A {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 10pt;

	font-family: Arial, Helvetica, sans-serif;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 10pt;

	font-family: Arial, Helvetica, sans-serif;

	color: #003399;

	text-decoration: none;



}

.tekstMiA A:hover {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 10pt;

	font-family: Arial, Helvetica, sans-serif;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 10pt;

	font-family: Arial, Helvetica, sans-serif;

	color: #94a9d4;

	text-decoration: none;

}

.TxtTabBox {

	width: 122px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c9111b;

}

.botunokvir {

	width: 119px;



}

.TabNavLij {

	width: 121px;

	margin-right: 0px;

	margin-left: 1px;



}

.OpsirnijePoz {

	height: 24px;

	width: 128px;

	padding-bottom: 4px;

	padding-right: 10px;

	text-align: right;









}

.OpsirnijeLink {

	text-align: right;

	text-indent: 5pt;

	vertical-align: middle;

	display: inline;

	height: 24px;

	width: 128px;

}

.OpsirnijePoz A {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #c9111b;

	text-decoration: none;

}

.OpsirnijePoz A:hover {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #c9111b;

	text-decoration: underline;

}

.naslov2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: normal;

	font-weight: bold;

	color: #C9111B;

}

.tekstCrvB {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #CC0033;
	text-decoration: none;
}
